/*首页解决方案*/
#siteblocks-setting-wrap-vopaOgqwWZeE div.LA25394 .banner-name {
  font-size:36px !important;
  font-weight:600 !important;
}
#siteblocks-setting-wrap-vopaOgqwWZeE div.LA25394 .banner-docs {
  font-size:16px !important;
}
/*首页产品*/
#outerContainer_1770109336960 {
	margin-top:-250px !important;
}

/*首页公司*/
#column_1770255016307 {
	background:rgb(246,246,246) !important;
}
#column_1770255875562 {
	background:rgb(246,246,246) !important;
}
#column_1770255967660 {
	background:rgb(246,246,246) !important;
}
@media screen and (max-width:500px) {
	#column_1770187434588 {
	background:rgb(255,255,255) !important;
}
}
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-pZAPtVTpCQFj > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(2) > DIV:nth-child(4) > DIV:nth-child(1) > DIV > SPAN > STRONG {
	font-size:24px !important;
}
}
@media screen and (max-width:500px) {
	#component_JbAaELGeSTwt > DIV {
	padding-left:0px !important;
	padding-top:0px !important;
	padding-bottom:0px !important;
}
#component_NIKFtVQedTJj > DIV {
	padding-top:30px !important;
}
#component_FbUatqGeovFj > DIV {
	padding-top:0px !important;
	padding-bottom:0px !important;
	padding-left:0px !important;
}
#component_GvAPZVbTolQj > DIV {
	padding-top:30px !important;
}
#component_DvKuOgGJTwht > DIV {
	padding-top:0px !important;
	padding-bottom:0px !important;
	padding-left:0px !important;
}
#component_DkUaEqGJTRit > DIV {
	padding-top:30px !important;
}
#location_1770188484083 {
	padding-left:20px !important;
	padding-right:20px !important;
}
#component_BmKutBPHnJVO > DIV > DIV {
	text-align:left !important;
}
#component_wZAPEqFHdcrj > DIV > DIV > DIV {
	text-align:left !important;
}
#component_uRKuOgPcTDAZ > DIV > DIV > DIV {
	text-align:left !important;
}
}
@media screen and (max-width:1440px) {
	#column_1770188439198 {
	padding-right:60px !important;
}
}@media screen and (max-width:500px) {
	#column_1770188439198 {
	padding-right:0px !important;
}
}
/*首页公司优势*/
.xlw16224 {
    max-width: 1340px;
    margin: 0 auto;
    padding: 0 5px;
}
#siteblocks-setting-wrap-zEUutkecsyKj .xlw16224 .navigation .show-list .banner-description .container .banner-name {
	font-size:20px !important;
	font-weight:600 !important;
}
#siteblocks-setting-wrap-zEUutkecsyKj .xlw16224 .navigation .show-list .banner-description .container .banner-docs {
	font-size:16px !important;
	color:rgb(102,102,102) !important;
	line-height:27px !important;
}
#siteblocks-setting-wrap-zEUutkecsyKj .xlw16224 .navigation .show-list .slick-track li .box {
	background:rgb(246,248,250) !important;
}
/*首页新闻*/
#siteblocks-setting-wrap-nLpFOgBciJNZ .QX-179440204 .title a {
  color:rgb(57,119,181) !important;
  font-weight:600 !important;
}
#siteblocks-setting-wrap-nLpFOgBciJNZ .QX-179440204 .text {
  color:rgb(102,102,102) !important;
  line-height:27px !important;
}
div#siteblocks-setting-wrap-nLpFOgBciJNZ .QX-179440204 .cate:hover span {
  color:#fff;
}
div#siteblocks-setting-wrap-nLpFOgBciJNZ .QX-179440204 .cate span {
  color:#3977b5;
}
#siteblocks-setting-wrap-nLpFOgBciJNZ > DIV {
	background:linear-gradient(to bottom,rgb(246,248,250),rgba(0,0,0,0)) !important;
}
/*首页解决方案*/
@media screen and (max-width:500px) {
	#siteblocks-setting-wrap-vopaOgqwWZeE div.LA25394 .banner-name {
	font-size:18px !important;
}
}
/*首页公司优势*/
#siteblocks-setting-wrap-stKujgpRzLyE .QX-144640902 .subtit {
  color:rgb(0,0,0) !important;
}
/*首页公司产品*/
#siteblocks-setting-wrap-nLpFOgBciJNZ > DIV {
	background:linear-gradient(to bottom,rgb(246,248,250),rgba(0,0,0,0)) !important;
}
@media screen and (max-width:500px) {
	#picture-wrap-lgfkZLqPyHUE > A:nth-child(2) > SPAN > SPAN > DIV > DIV:nth-child(1) {
	display:none !important;
}
#picture-wrap-ipfatgqFnkAZ > A:nth-child(2) > SPAN > SPAN > DIV > DIV:nth-child(1) {
	display:none !important;
}
#picture-wrap-rmUkOqLPnaWE > A:nth-child(2) > SPAN > SPAN > DIV > DIV:nth-child(1) {
	display:none !important;
}
#picture-wrap-smfFZqBunPit > A:nth-child(2) > SPAN > SPAN > DIV > DIV:nth-child(1) {
	display:none !important;
}
#picture-wrap-lpfkOqVFnvrj > A:nth-child(2) > SPAN > SPAN > DIV > DIV:nth-child(1) {
	display:none !important;
}
#picture-wrap-rIUutBqayQfj > A:nth-child(2) > SPAN > SPAN > DIV > DIV:nth-child(1) {
	display:none !important;
}
#picture-wrap-kUAFZLVunlBj > A:nth-child(2) > SPAN > SPAN > DIV > DIV:nth-child(1) {
	display:none !important;
}
#picture-wrap-lgfkZLqPyHUE > A:nth-child(2) > SPAN > SPAN > DIV > DIV:nth-child(2) {
	padding-right:80px !important;
}
#picture-wrap-rmUkOqLPnaWE > A:nth-child(2) > SPAN > SPAN > DIV > DIV:nth-child(2) {
	padding-right:80px !important;
}
#picture-wrap-smfFZqBunPit > A:nth-child(2) > SPAN > SPAN > DIV > DIV:nth-child(2) {
	padding-right:80px !important;
}
#picture-wrap-lpfkOqVFnvrj > A:nth-child(2) > SPAN > SPAN > SPAN:nth-child(3) > SPAN > STRONG {
	padding-right:80px !important;
}
#picture-wrap-lpfkOqVFnvrj > A:nth-child(2) > SPAN > SPAN > DIV > DIV:nth-child(2) > SPAN {
	padding-right:0px !important;
}
#picture-wrap-lpfkOqVFnvrj > A:nth-child(2) > SPAN > SPAN > DIV > DIV:nth-child(2) {
	padding-right:0px !important;
}
#picture-wrap-rIUutBqayQfj > A:nth-child(2) > SPAN > SPAN > DIV > DIV:nth-child(2) {
	padding-right:80px !important;
}
#picture-wrap-kUAFZLVunlBj > A:nth-child(2) > SPAN > SPAN > DIV > DIV:nth-child(2) {
	padding-right:80px !important;
}
#picture-wrap-lpfkOqVFnvrj > A:nth-child(2) > SPAN > SPAN > DIV > DIV:nth-child(3) {
	display:none !important;
}
#picture-wrap-kUAFZLVunlBj > A:nth-child(2) > SPAN > SPAN > DIV > DIV:nth-child(3) {
	display:none !important;
}
#picture-wrap-rIUutBqayQfj > A:nth-child(2) > SPAN > SPAN > DIV > DIV:nth-child(3) {
	display:none !important;
}
#picture-wrap-smfFZqBunPit > A:nth-child(2) > SPAN > SPAN > DIV > DIV:nth-child(3) {
	display:none !important;
}
#picture-wrap-rmUkOqLPnaWE > A:nth-child(2) > SPAN > SPAN > DIV > DIV:nth-child(3) {
	display:none !important;
}
#picture-wrap-ipfatgqFnkAZ > A:nth-child(2) > SPAN > SPAN > DIV > DIV:nth-child(3) {
	display:none !important;
}
#picture-wrap-lgfkZLqPyHUE > A:nth-child(2) > SPAN > SPAN > DIV > DIV:nth-child(3) {
	display:none !important;
}
}
#outerContainer_1770081610675 .sitewidget-pictureNew .picHoverReflection:hover,
#outerContainer_1770082069795 .sitewidget-pictureNew .picHoverReflection:hover,
#outerContainer_1770082120210 .sitewidget-pictureNew .picHoverReflection:hover{
  box-shadow: none;
}
#outerContainer_1770081610675 .sitewidget-pictureNew .picHoverReflection:hover .picture-description,
#outerContainer_1770082069795 .sitewidget-pictureNew .picHoverReflection:hover .picture-description,
#outerContainer_1770082120210 .sitewidget-pictureNew .picHoverReflection:hover .picture-description{
  background-color: rgba(0, 0, 0, 0) !important;
}
/*产品*/
@media screen and (max-width:500px) {
	#component_gdfatBplKLrZ > DIV > DIV:nth-child(1) > H2 {
	font-size:24px !important;
}
}
/*产品分类自定义*/
#component_ErUPtWBzJoTE > DIV > DIV:nth-child(1) > DIV > SPAN {
	font-size:20px !important;
	padding-top:10px !important;
	padding-bottom:10px !important;
	padding-left:20px !important;
}
#component_ErUPtWBzJoTE > DIV > DIV:nth-child(1) > DIV {
	background:rgb(57,119,181) !important;
	color:rgb(255,255,255) !important;
}
#component_bAfutMrKUDbE > DIV > DIV:nth-child(1) > DIV {
	background:rgb(57,119,181) !important;
	color:rgb(255,255,255) !important;
}
#component_bAfutMrKUDbE > DIV > DIV:nth-child(1) > DIV > SPAN {
	font-size:20px !important;
	padding-top:10px !important;
	padding-bottom:10px !important;
	padding-left:20px !important;
}

/*公司*/
@media screen and (max-width:1440px) {
	#component_pgpuZBcIQVNt > DIV > DIV > DIV:nth-child(2) > DIV {
	display:none !important;
}
#component_qpfuEgcnPFht > DIV > DIV > DIV:nth-child(2) > DIV {
	display:none !important;
}
}
/*服务表格*/
#component_nCKPtgJphwEj > DIV > DIV:nth-child(3) > FORM > FIELDSET {
	margin-left:-10px !important;
	margin-right:-10px !important;
}

/*底部*/
#outerContainer_1770300622704 {
	margin-bottom:-70px !important;
}
@media screen and (max-width:500px) {
#outerContainer_1770111103227 .sitewidget-hd {
	padding-bottom:0px !important;
}
#component_lYfkjBRpZDPO > DIV {
	padding-left:0px !important;
}
#component_pUfPZVHAuFoO > DIV > DIV {
	text-align:left !important;
}
#picture-wrap-pNKktVHAPjRZ > A > IMG {
	width:150px !important;
}
	#component_KwAuEBIePzyj > DIV > DIV > DIV {
	display:none !important;
}
}
/*工单*/
.sitewidget-prodDetail-20141127140104 .pro-info-list {
    display: flex;
    flex-direction: column;
}
.sitewidget-prodDetail-20141127140104 .pro-info-list li {
    width: 100%;
}
.sitewidget-prodDetail-20141127140104 .pro-info-list li label {
    display: block;
    white-space: nowrap;
    flex: none;
}
@media (max-width: 768px) {
    .sitewidget-prodDetail-20141127140104 .detial-cont-info.proddetail-pic600 .pro-info-list li {
        width: 99%;
        flex-direction: column;
        word-break: break-word;
    }
}
@media (min-width: 1024px) {
.xlw16224 .navigation .show-list .slick-dots {
    display: none;
}
}

div.xlw16224 .navigation .show-list .slick-track li {
    height: 290px;
}